Package net.shibboleth.utilities.java.support.net

# Class RequestResponseContextFilter

java.lang.Object
net.shibboleth.shared.servlet.impl.StubbedFilter
net.shibboleth.utilities.java.support.net.RequestResponseContextFilter

All Implemented Interfaces:
  `Filter`

public class RequestResponseContextFilter extends StubbedFilter
Legacy stub for compatibility.

## Constructor Summary

Constructors
Constructor
Description
`RequestResponseContextFilter()`

## Method Summary

### Methods inherited from class net.shibboleth.shared.servlet.impl.StubbedFilter

`doFilter, init`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface jakarta.servlet.Filter

`destroy`

## Constructor Details

### RequestResponseContextFilter

public RequestResponseContextFilter()